Subject: Re: less - B19 - WARNING terminal is not fully functional
From: [email-masked] (Mikhail Tchernychev)

26 Nov 1998 16:17:44 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

You got to install ncurses. I had the same problem
which disappeared after I installed ncurses
from:

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael/B20

You can fond less there too.

Regards,
Mikhail

---Ken Laberteaux <[email-masked]> wrote:
>
> I have B19 and followed the following instructions:
> 
> ================
> 2. Install less for gnuwin32.  A copy is available from 
> ftp://ftp.che.wisc.edu/pub/octave/BINARIES/gnu-win32
>     * Download the file less-gnu-win32.tar.gz.
>     * Install it along with the gnu-win32 tools.  Change your
>        directory to /gnuwin32/b19/H-i386-cygwin32 and untar the
>        less-gnu-win32.tar.gz file (bash syntax):
> 
>          tar zxf /path/to/less-gnu-win32.tar.gz
>    * Setting the environment variable TERM to linux will allow less
>        to work in a bash terminal window and from within Octave.
> 
> ===============
> 
> I set my TERM to linux
> 
> Now when I run less, I get the following
> 
> bash-2.01$ less mount.txt
> WARNING: terminal is not fully functional
> mount.txt  (press RETURN)
> 
> Then pressing return, I get the file working in less normally.
> 
> How do I get rid of this warning?  Is it valid?
> 
> Ken
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 
 
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".